# Uses of Class
org.eclipse.draw2d.ScrollBar.ThumbDragger

Packages that use ScrollBar.ThumbDragger
Package
Description
org.eclipse.draw2d
Primary package containing general interfaces and implementation classes.

## Uses of ScrollBar.ThumbDragger in org.eclipse.draw2d

Fields in org.eclipse.draw2d declared as ScrollBar.ThumbDragger
Modifier and Type
Field
Description
`protected ScrollBar.ThumbDragger`
ScrollBar.`thumbDragger`
Listens to mouse events on the scrollbar to take care of scrolling.